
input[type="text"],
input[type="email"],
input[type="phone"],
textarea {
    margin: 0;
    padding: 0 6px;
    vertical-align: middle;
    background: none;
    border: 1px solid #ddd;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #888;
    font-style: italic;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

input[type="text"]:focus, 
textarea:focus {
	outline: 0;
    border: 1px solid #bbb;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

input[type="text"]:-moz-placeholder, textarea:-moz-placeholder { color: #ccc; }
input[type="text"]:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #ccc; }
input[type="text"]::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #ccc; }


button.btn {
    color: var(--theme-main-color) ;
    background: #fff;
    border: 1px solid var(--theme-main-color);
    padding: 10px 40px;
    font-weight: 400;
    text-transform: uppercase;
    text-shadow: none;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
    -moz-box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 1px 25px 0 rgba(0,0,0,.05) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

button.btn:hover {
    color: #fff;
    border: 1px solid transparent;
    background: var(--theme-main-color);
}

button.alternate {
    color: #000;
    border: 1px solid #000;
    background: #fff;
}

button.alternate:hover {
    color: #fff;
    border: 1px solid #000;
    background: #000;
}

/*button.alternate,*/
/*button.btn:hover {*/
/*    margin: 0;*/
/*    outline:0;*/
/*	background: #5d5d5d;*/
/*    color: #fff;*/
/*    !*-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;*!*/
/*}*/

/*button.btn:active {*/
/*	outline: 0;*/
/*    background: #5d5d5d;*/
/*    border: 0;*/
/*    color: #fff;*/
/*    -moz-box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;*/
/*    -webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;*/
/*    box-shadow: 0 5px 10px 0 rgba(0,0,0,.15) inset, 0 -1px 25px 0 rgba(0,0,0,.05) inset;*/
/*}*/

/*button.btn:focus {*/
/*	outline: 0;*/
/*    background: #5d5d5d;*/
/*    border: 0;*/
/*    color: #fff;*/
/*}*/

/*.btn:active:focus, .btn.active:focus {*/
/*	outline: 0;*/
/*    background: #5d5d5d;*/
/*    border: 0;*/
/*    color: #fff;*/
/*}*/

.error {
    color: #a0002d;
    font-style: italic;
}